/**
 * Images
 ============================================================================ */
@media all and (min-width: 60.063em) {
  img.align-left,
  figure.align-left,
  .field-type-image__figure.align-left {
    margin: 0 16px 16px 0;
    margin: 0 1rem 1rem 0;
  }
  img.align-right,
  figure.align-right,
  .field-type-image__figure.align-right {
    margin: 0 0 16px 16px;
    margin: 0 0 1rem 1rem;
  }
}
@media all and (max-width: 60em) {
  img.align-left, img.align-right,
  figure.align-left,
  figure.align-right,
  .field-type-image__figure.align-left,
  .field-type-image__figure.align-right {
    float: none;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 16px;
    margin-bottom: 1rem;
  }
}

img.image-style-page-width {
  width: 100%;
}

img.align-center,
figure.align-center,
.field-type-image__figure.align-center {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
.align-center,
img.align-center figcaption,
figure.align-center figcaption,
.field-type-image__figure.align-center figcaption {
  text-align: center;
}

img[class*="align-"],
figure[class*="align-"],
.field-type-image__figure[class*="align-"] {
  clear: both;
}

.cke_widget_wrapper.align-left {
  margin: 0 16px 16px 0;
  margin: 0 1rem 1rem 0;
}
.cke_widget_wrapper.align-right {
  margin: 0 0 16px 16px;
  margin: 0 0 1rem 1rem;
}
.cke_widget_wrapper.align-center {
  margin-bottom: 16px;
  margin-bottom: 1rem;
}
.cke_widget_wrapper.align-center figcaption {
  text-align: center;
}
.cke_widget_wrapper[class*="align-"] {
  clear: both;
}

/**
 * Image upload widget.
 ============================================================================ */
.image-widget .form-file {
  padding: 0;
}

.image-widget-data {
  float: left;
}
.image-widget-data .text-field {
  width: auto;
}

.image-preview {
  float: left;
  padding: 0 16px 16px 0;
  padding: 0 1rem 1rem 0;
}
[dir="rtl"] .image-preview {
  padding: 0 0 16px 16px;
  padding: 0 0 1rem 1rem;
}

form#entity-browser-image-media-browser-form .button,
button.button.js-form-submit.form-submit.ui-button.ui-corner-all.ui-widget {
  text-align: center;
  width: auto;
  height: auto;
  padding: 10px 15px;
    background-color: #ccc;
    border: 1px solid #999;
    border-radius: 5px;
    color: #333;
}

button.button.button--primary.js-form-submit.form-submit.ui-button.ui-corner-all.ui-widget {
  background-color: #0678be;
    color: white;
    font-weight: 700;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
  display: flex;
}
